## libdata-stag-perl 0.13

=== debian/changelog ===
libdata-stag-perl (0.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.13
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt), dropping README.source
  * Bump Standards-Version to 3.9.4 (delete versioned depends perl >= 5.10)
  * Switch to short-form debian/rules
  * Refresh debian/copyright
  * Delete fix_WHATIS_entries.patch, applied upstream
  * fix_manpage_names.patch mostly applied upstream
  * New more_pod_errors.patch
  * Make short description a noun phrase
  * Add myself to uploaders

 -- Florian Schlichting <fsfs@debian.org>  Tue, 17 Sep 2013 21:43:56 +0200

libdata-stag-perl (0.11-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509512)

  [ Damyan Ivanov ]
  * control: wrap Recommends
  * rules,control,compat: convert to debhelper 7
  * Standards-Version: 3.8.0 (README.source already added by gregor)
  * add myself to Uploaders
  * add debian/clean automating removal of test suite cruft
  * add fix_pod_errors.patch fixing a couple of POD errors

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Dec 2008 09:34:10 +0200

libdata-stag-perl (0.11-1) unstable; urgency=low

  * New upstream version available.
    - modified maptree; return arrays
    - removed gif from distribution
    - removed warnings from ITextWriter (thanks Heikki!)
  * debian/get-orig-source: removed.
  * debian/watch does not call get-orig-source anymore.
  * debian/copyright:
    - incremented year for the upstream author.
    - removed the explanation about a non-free gif that is now removed
      upstream.
  * debian/patches forwarded upstream.

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Jun 2008 13:11:19 +0900

libdata-stag-perl (0.10~dfsg-1) unstable; urgency=low

  * Initial Release (Closes: #478251).

 -- Charles Plessy <plessy@debian.org>  Fri, 09 May 2008 07:00:08 +0900
