=== debian/control ===
Source: libdata-stag-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libio-string-perl, libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: http://stag.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-stag-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-stag-perl.git

Package: libdata-stag-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-string-perl
Recommends: perl-tk, libgd-gd2-perl | libgd-gd2-noxpm-perl,
 libxml-libxslt-perl, libmldbm-perl, libgraph-perl, libxml-perl
Description: module to manipulate Structured Tags datastructures
 Data::Stag is for manipulating data as hierarchical tag/value
 pairs (Structured TAGs or Simple Tree AGgreggates). These
 datastructures can be represented as nested arrays, which have the
 advantage of being native to perl. A simple example is shown below:
 .
  [ person=> [  [ family_name => $family_name ],
  [ given_name  => $given_name  ],
  [ phone_no    => $phone_no    ] ] ],
 .
 Data::Stag uses a subset of XML for import and export. This
 means the module can also be used as a general XML parser/writer (with
 certain caveats).
