## libdata-stag-perl 0.14

=== debian/changelog ===
libdata-stag-perl (0.14-1ubuntu2) xenial; urgency=medium

  * Depend on libxml-libxslt-perl as well for runtime-deps-and-recommends
    autopkgtest.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Dec 2015 01:39:05 +0000

libdata-stag-perl (0.14-1ubuntu1) xenial; urgency=medium

  * Depend on libxml-perl for runtime-deps-and-recommends autopkgtest; this
    is also covered by needs-recommends, but an explicit dependency forces
    autopkgtest not to drop it during Perl transitions due to pinning only
    necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 01:48:55 +0000

libdata-stag-perl (0.14-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 0.14
    Closes: #488614 -- Divergence with upstream: missing manpages and WHATIS
    entries, added by a Debian patch.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Rename debian/upstream-metadata.yaml to debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Skip Data/Stag/JSONWriter.pm in syntax smoke autopktgests
  * Patch away loading of SF.net logo, avoiding possible privacy breach

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Jun 2015 16:11:38 +0000
