=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# Non-free file removed, get-orig-source not necessary anymore -- Charles
#http://search.cpan.org/dist/Data-Stag/ .*/Data-Stag-([\.\d]+)\.(?:tar\.gz|tar|tgz)$ debian debian/get-orig-source
opts=dversionmangle=s/~dfsg// \
https://metacpan.org/release/Data-Stag .*/Data-Stag-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
